name: Emily Bauman
start_date: 2021-02-08
locality: Toronto, Ontario
country: Canada
role: <a href="/job-families/engineering/product-designer/">Product Designer, Growth:Activation</a>
reports_to: jackibauer
picture: emilybauman.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin: baumanemily
gitlab: emilybauman
departments:
  - UX Department
specialty: Growth
expertise:
story: 'Emily is a Product Designer based out of Toronto, Canada. She has 7 years of experience in the field of product design, working with projects that range from finance, supply chain and commerce. When she is not working you can find her somewhere camping in the wilderness, traveling, skiing, experimenting with SFX makeup or just hanging out at home with her partner and two cats.
'

